## javax.faces.event
Interface ActionListener

All Superinterfaces:
  java.util.EventListener, FacesListener

public interface ActionListener
extends FacesListener

Version:
  $Revision: 166994 $ $Date: 2004-07-01 18:12:40 -0400 (Thu, 01 Jul 2004) $
Author:
  Thomas Spiegl (latest modification by $Author: mwessendorf $)

Method Summary
`void` `processAction(ActionEvent actionEvent)`

Method Detail

### processAction

    public void processAction(ActionEvent actionEvent)
                       throws AbortProcessingException

  Throws:
    `AbortProcessingException`